﻿@media (max-width: 1199px) {
    /*_________________________________________-SECTION-3-_________________________________________*/
    .section-3-form h4 {
        font-size: 30px;
    }

    .section-3-form-star {
        left: -34px;
        top: 12px;
    }

    .section-8-header h2 {
        font-size: 59px;
    }

    .section-8-header h3 {
        font-size: 44px;
    }

    .clock {
        right: -532px;
    }

    .flip-clock-wrapper {
        width: 31% !important;
        top: -33px;
    }
    .clock-text {
        top: -47px;
    }
    .sitedeveloper {
    }
}
@media (max-width: 991px) {
.section_2_content img{
    margin: 0 auto 10px;
}
.section_2_content {
    margin-top: 20px;
}
.arrow-section-8 {
    width: 27%;   
}
.footer-logo-text p {
    font-size: 25px;
}
/*_________________________________________-SECTION-3-_________________________________________*/
    .section-form {
        margin-left: 0;
        margin-right: 0;
    }
    .section-5-title h4 {
        margin-top: 40px;
    }
    /*_________________________________________-SECTION-6-_________________________________________*/
    
     .section-6-title h4 {
        margin-top: 190px;
    }
    .section-6-hr {
        border-radius: 8px 8px 17px 17px;
        display: none;
    }
    .section-6-point {
        display: none;
    }
    .section-6-text {
        margin-top: 15px;
        font-size: 25px;
        line-height: 23px;
    }
    .section-6 {
        height: auto;
        margin-top: -200px;
        background-image: none;
    }
    /*_________________________________________-SECTION-4-_________________________________________*/
    .section-4-repeated-part p {
        margin: 0;   
    }
    .section-4-repeated-part h5 {
        margin: 0;   
    }
    .section-4 {
        height: auto;
        margin-top: -120px;
    }
    /*.flip-clock-wrapper ul {
        margin: 1px !important;
        width: 40px !important;
        height: 71px !important;
        font-size: 10px !important;
    }
    .flip-clock-wrapper ul li {
        line-height: 69px!important;
    }*/
        .sitedeveloper {
        letter-spacing: 1px;
        line-height: 120px;
    }
}
@media (max-width: 767px) {
.right-block-footer, .left-block-footer {
    text-align: center;
}
 /*_________________________________________-SECTION-3-_________________________________________*/
     .section-3-main-text {
        margin-top: 70px;
    }
    .section-3-discount-text {
        margin-top: 10px;
    }
    .section-form {
        margin-top: 5px;
    }
    .section-3-form {
        margin-top: 5px;
        margin-bottom: 90px;
    }
    .section-3 {
        height: auto;
    }
    .section-3-lich {
        margin-bottom: 50px;
    }
  
 /*_________________________________________-SECTION-7-_________________________________________*/
    .section-7 .owl-carousel .imgblock img {
        width: 200px !important;
    }
    .owl-carousel img {
        margin: 0 auto;
    }


    .section-8 {
        background-image: url('../img/section-8-bg-second.png');
        padding-top: 100px;
    }
    .sitedeveloperlogo img {
        margin: 0 auto;
    }
   .footer2 { margin-top:0;}
    .footer2 img { margin-top:0;}

}

@media (max-width: 520px) {
          .footer2 span { display:block;}

}

@media (max-width: 479px) {
    .commnet-text-img {
        display: none;
    }
    .left-arrow, .right-arrow {
        display: none;
    }
    .section-4-title h4 {
        font-size: 46px;
    }
    .section-7-button {
        width: 315px;
    }
    .section-4 {
        background-image: none;
    }
    .section-3-main-text span {
        font-size: 38px;
    }
    .section-3-main-text {
        font-size: 39px;
    }
    .col-all-whith {
        width: 100%;
    }

    #btn6{
height: 40px !important;
width: 200px !important;
}
 #inp_name3 {width: 200px;}   
  #inp_tel3 {width: 200px;} 
}

